Subject: Re: [Az-Geocaching] Going to NC this weekend, any TB hitch hikers?

From: Jared Ross <[email-masked]>
Date: Tue, 14 Feb 2006 08:53:25 -0800 (PST)

Awesome! Tim and I will work out the details. I'm doing some searching right now and I think I found a good size cache for travel bugs.

Jared

Aaron Linehan <[email-masked]> wrote: Thank Tim! Greatly appreciated!

On 2/14/06, Tim Giron <[email-masked]> wrote: I can stop by and snag that TB for Jared and Heather... I work near the cache in question *and* I live near J & H.

Tim
Team AZFastFeet

============================================================
From: Aaron Linehan 
Date: 2006/02/14 Tue AM 10:14:39 EST
To: [email-masked]
Subject: Re: [Az-Geocaching] Going to NC this weekend, any TB hitch hikers?

Sorry, didn't realized how far away you were and I won't be able to get it 
you by Thursday!

On 2/14/06, Aaron Linehan wrote:
>
> Please take this one if you can!
>
> Purple Raptor TB< http://www.geocaching.com/track/details.aspx?guid=2856cba3-4209-4c65-957e-4b7bdab16734>
>
>
> Thanks,
> Aaron
> a.k.a. Chinchilla_Man
>
> On 2/14/06, Jared Ross wrote:
> 
> > My Caching Comrades,
> >
> >      Well, it's extremely late notice and I wish I would have thought to
> > say something earlier, but Heather and I will be leaving for Concord, NC
 > > (near Charlotte) on Thursday. If anyone has any TBs that need to get out
> > there please let me know. My schedule isn't really open but I work around
> > Shea & 101 and we live a few hundred feet or so from our Dobson Park Cache 
> > GCMP04 (http://www.geocaching.com/seek/cache_details.aspx?guid=bcf477cb-cc26-47ed-9635-d4cc08423a87
 > > ). Also, Heather works at the Dairy Queen on the NW corner of Rural &
> > Elliot.
> > So if you're going to be around either of those areas and want to hand
> > off a TB let me know. 
> >
> > Take Care,
> > Jared
> > AZBliss02
> >
> > ------------------------------
> > Relax. Yahoo! Mail virus scanning< http://us.rd.yahoo.com/mail_us/taglines/virusall/*http://communications.yahoo.com/features.php?page=221>helps detect nasty viruses!
> >
> >
> >

____________________________________________________________ 
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
 http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com

____________________________________________________________ 
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
 http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com

 ____________________________________________________________
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com

---------------------------------
 
 What are the most popular cars? Find out at Yahoo! Autos